[clang] [llvm] [CodeGen][AArch64][FMV] PAC the stub_helper's frame on arm64e (PR #84704)
Jon Roelofs via cfe-commits
cfe-commits at lists.llvm.org
Mon Jul 13 15:51:03 PDT 2026
================
@@ -0,0 +1,5 @@
+#!/bin/bash
+
+ninja -C build || exit 125
+
+./build/bin/llc '/Users/jonathan_roelofs/Library/Application Support/Radar/Downloads/Problem/113994760/rdar113994760-reduced.bc' -filetype=obj -o out || exit 1
----------------
jroelofs wrote:
oops. didn't meant to commit this.
https://github.com/llvm/llvm-project/pull/84704
More information about the cfe-commits
mailing list